@media screen AND (min-width: 1180px) {

#wrapper { width:1150px; margin: 0 auto; }
.wrapper-responsive { width:1150px; margin: 0 auto }

.about-img { margin: 10px 0;}
.aboutList { list-style-image:url(/images/list-blue-square.gif); margin:0 0 3% 5%; padding:0; }
.aboutList span:first-child { width: 50%; float: left; margin:0; }
.aboutList span:last-child{ position: absolute; right: 0;}
.aboutList {position: relative;}
.aboutDivision { float:left; width: 50%; margin-right: 10px; }

#header {
position: fixed;
top:0; width: 100%;
z-index: 9;
height:100px;
}
#wrapper #content {
margin-top: 150px;
}
#mobileFoot { 
display:none; 
}

.mob-h-search {
display: inline-flex;
width: 85%;
float: right;
}
.navigation {
position: fixed;
top:100px;
width:100%;
z-index: 8;
}

.header_fixed { height: 60px!important; transition-duration: .1s; }
.header_fixed .h-search{margin-top:10px; position: relative;width:35%; transition: .2s ease;}
.header-fixed span.#cart-icon img { margin-top:5px; }
.header_fixed #header_contact .fs22{font-size: 20px!important;}
.header_fixed #header_contact span.mhide {display:none; }
.header_fixed #header_quickorder {left:15px; top:2px;}
.header_fixed #header_search p {display: none;}
.header_fixed #header_welcome {display: none;}
.header_fixed #header_cart {width:30%;} 
.header_fixed .nav-account-submenu {margin-top:36px;}
.header_fixed .dultmeier-when-call { display: none }
.header_fixed .dultmeier-phone-number { margin-top: -2px; flex-basis: 30%;} 
.sticky { position: sticky!important; top:10px!important; }
	

#footerNav { border-top:1px solid #808080; border-bottom:1px solid #808080; padding:20px 0; margin:25px 0 25px 0; }
#footerNav .colA { width:24%; margin-right:2%; }
#footerNav .colB { width:22%; margin-right:2%; }
#footerNav .colC { width:20%; margin-right:2%; }
#footerNav .colD { width:28%; }
#footFeedback {width:100%}

.cart_button { cursor:pointer; }

/* Division animation starts */
.division-shape {position: relative; overflow: hidden; margin: 0 auto; }
.division-zoom {  transition: all 0.35s ease-in-out; }
.division-shape:hover .division-zoom{ transition: all 0.35s ease-in-out; transform: scale(1.1);  }
/* Division animation ends */

.video-box { border: 1px solid #dcdcdc; border-bottom-width: 3px; margin-top: 30px; }
.video-box p, .video-box h3, .video-box a #button {margin: 15px;} 


/* Manufacturers new designs */
.manufacturer-offset-photo {
position: relative;
}
.manufacturer-offset-photo img {
position: absolute;
z-index: 1;
}
/* Manufacturers new designs over */


}


@media screen and (max-width: 1179px) {


#header .dultmeier-main-logo {
	width: 18%;
} 
#header_search p {
	margin-top: 0;
}
#header_contact {
display:block;
text-align:right;
margin-top:15px;
}
#header_contact .dultmeier-when-call {
text-align: right;
}
#header_cart {
width:50%;
}
.h-search {
	width: 40%;
}
.h-cart-contact {
    width: 40%;
    float: right; margin:0;
}


/*about us page*/
.about-img { margin: 50px 0;}		
.aboutList { position: relative; list-style-image:url(/images/list-blue-square.gif); margin:10px 0 0 17px; padding:0; font-size: 1.3em; }	
.aboutList span:last-child{ position: absolute; right: 0;}
.aboutList span li{padding-right: 10px;}
.about-header {
font-size: 30px;
}
.about-water-banner {
margin-top: 10px;
min-height: 70px;
object-fit: cover;
object-position: left;
}
.about-career {
padding: 0
}
.about-career li { 
list-style: none;
margin-right: 30px;
font-size: 16px;
line-height:25px;
}
.small-cart-icon {display:none;}


/* content */
#wrapper, .wrapper-responsive { 
width:100%;
padding-left: 10px!important;
padding-right: 10px!important;
}
#breadCrumbs { 
margin-top: 20px;
}         
#menu { 
padding-top:0; 
width: 100%; 
}


/* navigation */

.navigation { 
position: relative; 
z-index: 9;
border: none; 
margin: 0; 
padding: 0; 
background: transparent; 
}
.navigation ul {
	width:100%; 
	background-color:#888888; 
	padding:0 1%;
}

.nav ul {  
	padding-left:0; 
	padding-right:0; 
}

.nav ul li ul { 
	padding:0; 
	margin:0; 
	border-bottom:1px solid #c4c4c4; 
	width:100%; 
	overflow:hidden;
	border-top:none;
}
.nav-submenu-item { 
	width:102% !important;
}
.nav-submenu-item a { 
	padding:15px 30px !important; c
	color:#fff!important;
	background-color: #a6a6a6; 
	font-size: 15px; 
}
.nav-submenu-item a:hover {  
	color: #fff;
}
.nav-submenulevel2 { 
	margin-top:0; 
}

.nav-mobile { color: #fff;
    display: block;
    font-size: 20px;
    z-index: 10;
    top: 0; height: 0;
    left: 10px; 
}
     

.nav-list { 
	display:none;
	position:absolute; 
	width:100%; 
	z-index:5;
	overflow-x:hidden;
    max-height: calc(100vh - 85px);
    z-index:8!important; 
    margin-top: 5px;
    border-top: 1px solid #fff;
    border-bottom: none;
}
.nav-item { 
	width:100%!important;
	float:none; 
	border-bottom:1px solid #c4c4c4;
	margin: 0;
	display: block;
	height: auto; 
}
.nav-item a:hover {
	color: #fff!important;
}
.nav-submenu-item { 
	width:100%; 
	float:none; 
	position:relative;
 }
.nav-submenu-item:first-child { 
	border-top: 1px solid #fff; 
}
.submenu-first {
	width:100% !important;
}
.submenu-last {
	width:100% !important;
}
	
.menuitem-first {
	width: auto;
	height: 48px;
	text-align: left;
}
.menuitem-first a {
	display: inline-block !important;
}
	
.menuitem-first img{-webkit-filter: invert(1);
  	filter: invert(1); 
}	
.nav_catalog a {
	width: auto;
	font-size: 14px !important;
	line-height: normal;
}
	
.nav-item > a { display:block; font-size: 16px; padding:16px 16px!important; text-align:left; color:#fff!important; height:auto !important; color: #fff; }
.nav-click { display:block; height: 52px;}
.nav-mobile-open { border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0;  -moz-border-radius:5px 5px 0 0;	}
.nav-submenu-item:hover .nav-submenulevel2 { display:none; }
.nav-submenu, .nav-submenulevel2 { position:static; width:100%; box-shadow: none; }	
.nav-click i { height: 100%; }
	
.nav_manufacturers .nav-click, .nav_shop .nav-click, .nav_tech .nav-click, .nav_schematic .nav-click {display: none;}	
.nav-submenu {display: none;opacity:1;visibility:visible;}
.navigation { width:100% !important; padding: 0 10px; }		
.dropdown-desktop{display:none;}		
.featured-content{display:none;}
.resources-dropdown-mobile li{width:100%!important; display:none;}		
.nav-submenu-item a {display:block;}
.key-item{display:none;}		
.key-subitem{width:100%;}		
.acolumn{display:block!important;}		
.fcolumn{display: block!important;}		
.kcolumn{display: block!important;}		
.pcolumn{display:block!important;}		
.ucolumn{display:block!important;}		
.a-column{display:block!important;}		
.f-column{display: block!important;}		
.k-column{display: block!important;}		
.p-column{display:block!important;}		
.u-column{display:block!important;}
 
 
/* Ninh added here */
 
 
/* mobile hamburger */
 
.nav-hamburger {
	 top: -45px;
     position: relative;  
     width: 50px; 
     height: 50px;
     cursor: pointer;  background: rgb(174,175,175);
     background:#29A3D2; 
}	 
.line {
position: absolute;
border-radius: 5px;
width: 70%;
height: 4px;
background: white;
left: 15%;
}
.line1 { top: 25%; transition: .25s all ease-in-out;  }
.line2 { top: 45%; transition: .25s all ease-in-out;  }
.line3 { top: 65%; transition: .25s all ease-in-out;  }

.x .line1 { top: 45%; 
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg)
		 -o-transform: rotate(45deg);
			transform: rotate(45deg); 
			transition: .25s all ease-in-out;  }

.x .line2 { width: 0; transition: .25s all ease-in-out; }

.x .line3 { top: 45%;  
	-webkit-transform: rotate(-45deg);
	   -moz-transform: rotate(-45deg)
		 -o-transform: rotate(-45deg);
			transform: rotate(-45deg); 
		    transition: .25s all ease-in-out;  }
		    
/* mobile hamburger over */


.open {
	display: block!important;
}
.sticky {
	position: -webkit-sticky; 
	position: sticky ; 
	top: 55px;
}


/* modal */
.modal-photo-wrapper {
	width: 748px;
	height:100%;
	top:0;
}
.modal-photo-wrapper .photo-src {
	width:75%
}
.modal-photo-wrapper .display-x {
	top: 10px;
}
.modal-iframe-wrapper {
	width: 748px;
	position: relative;	
}
.hide-tablet { 
	display: none 
}
.display-x{
	filter: brightness(1.5);
}
.mfgLinks iframe { 
	width:100%; 
}
/* modal over */



/* Sales team */
.employee-info {
width: auto;
max-width: 340px;
}
.water-full-width, .about-box-full-width {
z-index:unset;
}

/* Manufacturers new designs */
.manufacturer-offset-photo {
display: none;
}
/* Manufacturers new designs over */

				
	
}